/* IE 9 SPECIFIC STYLES FOR GNANGARA.COM.AU */

/* MEDIA QUERIES -------------------------------*/

/* START MOBILE LANDSCAPE & PORTRAIT -----------*/
/* 480px / 16 = 30em */
@media only screen and (max-width:480px){
	#cp_wrapper #cp_content h1 { font-family: "MyriadPro-Bold-Condensed", "Helvetica", "Arial", Verdana, sans-serif; font-size: 1.8em; color: #FC4f00; margin: 30px 0 30px 0; }
	_:-ms-fullscreen, :root  #cp_wrapper #cp_content h1 { font-family: "MyriadPro-Bold-Condensed", "Helvetica", "Arial", Verdana, sans-serif; font-size: 2em; color: #FC4f00; margin: 35px auto 30px auto; /* border: 1px solid red; /* */ }
	#phone_tab_content #phone_no { font-family: "MyriadPro-Bold-Condensed", "Helvetica", "Arial", Verdana, sans-serif; font-size: 1.3em; width: 180px; height: 25px; text-align: center; position: relative; top: 18px; left: 7px; color: #FFF; border: 1px solid #402A2D; }
	#phone_no { font-family: "MyriadPro-Bold-Condensed", "Helvetica", "Arial", Verdana, sans-serif; font-size: 1.8em; width: 250px; height: 30px; text-align: center; position: relative; top: 20px; left: 23px; color: #FFF; border: 1px solid #402A2D; }
	  #content_wrapper #accordion .readmore { width: 125px; height: 35px; background-color: #FC4f00; font-family: "MyriadPro-Bold-Condensed", "Helvetica", "Arial", Verdana, sans-serif; font-weight: normal; font-size: 1.2em; color: #FFF; border: 1px solid #ff6633; line-height: 37px; display: block; margin: 60px 0 60px 30px; }
    #content_wrapper #accordion .readmore a:link { color: #FFF; text-decoration: none; }
    #content_wrapper #accordion .readmore a:visited { color: #FFF; text-decoration: none; }
    #content_wrapper #accordion .readmore a:hover { color: #402A2D; text-decoration: underline; }
    #content_wrapper #accordion .readmore a:active { color: #FFF; text-decoration: none; }
    #content_wrapper #accordion h3 { display: block; height: 60px; width: 100%; background-color: #ECECEC; color: #FC4F00; font-family: "MyriadPro-Bold-Condensed", "Helvetica", "Arial", Verdana, sans-serif; font-size: 1.4em; margin: 0 auto; line-height: 68px; border-bottom: 1px solid #999; }
	#content_wrapper #accordion h3:hover { display: block; height: 60px; width: 100%; background-color: #FC4F00; color: #FFF; text-decoration: underline; }
	#content_wrapper #accordion h3 a:link { color: #FC4F00; text-decoration: none; display: block; }
	#content_wrapper #accordion h3 a:visited { color: #FC4F00; text-decoration: none; display: block; }
	#content_wrapper #accordion h3 a:hover { color: #FFF; text-decoration: underline; display: block; }
	#content_wrapper #accordion h3 a:active { color: #FC4F00; text-decoration: none; display: block; }
 
} /* END MOBILE LANDSCAPE & PORTRAIT -----------*/

/* START SMALLER TABLETS -----------------------*/
/* 600x / 16 = 37.5em */
@media only screen and (min-width:481px) and (max-width:600px) {
	
	#cp_wrapper #cp_content h1 { font-family: "MyriadPro-Bold-Condensed", "Helvetica", "Arial", Verdana, sans-serif; font-size: 2em; color: #FC4f00; text-align: center; margin: 40px auto 35px auto; }
    /* PHONE NUMBER TAB CONTENT PAGE */
	#phone_tab_content { width: 200px; height: 40px; background-color: #402A2D; -moz-border-radius: 10px 10px 0 0; -webkit-border-radius: 10px 10px 0 0; border-radius: 10px 10px 0 0; /* future proofing */ -khtml-border-radius: 10px 10px 0 0; /* for old Konqueror browsers */ margin: 0 auto -15px auto; position: relative; z-index: 1; }
	#phone_tab_content #phone_no { font-family: "MyriadPro-Bold-Condensed", "Helvetica", "Arial", Verdana, sans-serif; font-size: 1.3em; width: 180px; height: 25px; text-align: center; position: relative; top: 18px; left: 7px; color: #FFF; border: 1px solid #402A2D; }
	#phone_no { font-family: "MyriadPro-Bold-Condensed", "Helvetica", "Arial", Verdana, sans-serif; font-size: 2.1em; width: 300px; height: 30px; text-align: center; position: relative; top: 19px; left: 7px; color: #FFF; border: 1px solid #402A2D; }

  
} /* END SMALLER TABLETS -----------------------*/

/* START TABLET PORTRAIT -----------------------*/
/* 768px / 16 = 48em */
@media only screen and (min-width:601px) and (max-width: 768px){

	#cp_wrapper #cp_content h1 { font-family: "MyriadPro-Bold-Condensed", "Helvetica", "Arial", Verdana, sans-serif; font-size: 2em; color: #FC4f00; margin: 45px 0 40px 0; }
	/* PHONE NUMBER TAB CONTENT PAGE */
	#phone_tab_content { width: 280px; height: 55px; background-color: #402A2D; -moz-border-radius: 10px 10px 0 0; -webkit-border-radius: 10px 10px 0 0; border-radius: 10px 10px 0 0; /* future proofing */ -khtml-border-radius: 10px 10px 0 0; /* for old Konqueror browsers */ margin: 0 0 -16px 0; position: relative; z-index: 1; }
	#phone_tab_content #phone_no { font-family: "MyriadPro-Bold-Condensed", "Helvetica", "Arial", Verdana, sans-serif; font-size: 1.8em; width: 265px; height: 30px; text-align: center; position: relative; top: 16px; left: 7px; color: #FFF; border: 1px solid #402A2D; }
	#phone_no { font-family: "MyriadPro-Bold-Condensed", "Helvetica", "Arial", Verdana, sans-serif; font-size: 2.1em; width: 300px; height: 30px; text-align: center; position: relative; top: 15px; left: 7px; color: #FFF; border: 1px solid #402A2D; }
	#phone_no { font-family: "MyriadPro-Bold-Condensed", "Helvetica", "Arial", Verdana, sans-serif; font-size: 2.1em; width: 300px; height: 30px; text-align: center; position: relative; top: 19px; left: 7px; color: #FFF; border: 1px solid #402A2D; }

} /* END TABLET PORTRAIT -----------------------*/

/* START TABLET LANDSCAPE OR LAPTOP ------------*/
/* 1024px / 16 = 64em */
@media only screen and (min-width:769px) and (max-width: 1024px){

	#cp_wrapper #cp_content h1 { font-family: "MyriadPro-Bold-Condensed", "Helvetica", "Arial", Verdana, sans-serif; font-size: 2.2em; color: #FC4f00; margin: 55px 0 25px 0; }
	 /* PHONE NUMBER TAB CONTENT PAGE */
	#phone_tab_content { width: 315px; height: 65px; background-color: #402A2D; -moz-border-radius: 10px 10px 0 0; -webkit-border-radius: 10px 10px 0 0; border-radius: 10px 10px 0 0; /* future proofing */ -khtml-border-radius: 10px 10px 0 0; /* for old Konqueror browsers */ float: right; margin: -45px 0 0 0; z-index: 1; }
	#phone_no { font-family: "MyriadPro-Bold-Condensed", "Helvetica", "Arial", Verdana, sans-serif; font-size: 2.1em; width: 300px; height: 30px; text-align: center; position: relative; top: 19px; left: 7px; color: #FFF; border: 1px solid #402A2D; }

} /* END TABLET LANDSCAPE OR LAPTOP -----------*/

/* START DESKTOPS AND LARGE SCREENS -----------*/
/* 1200px / 16 = 75em */
@media only screen and (min-width:1025px) {

   #cp_wrapper #cp_content h1 { font-family: "MyriadPro-Bold-Condensed", "Helvetica", "Arial", Verdana, sans-serif; font-size: 2.5em; color: #FC4f00; margin: 55px 0 25px 0; /*border: 1px solid red; /* */ }  
   	/* PHONE NUMBER TAB CONTENT PAGE */
	#phone_tab_content { width: 315px; height: 65px; background-color: #402A2D; -moz-border-radius: 10px 10px 0 0; -webkit-border-radius: 10px 10px 0 0; border-radius: 10px 10px 0 0; /* future proofing */ -khtml-border-radius: 10px 10px 0 0; /* for old Konqueror browsers */ float: right; margin: -45px 0 0 0; z-index: 1; }
	#phone_no { font-family: "MyriadPro-Bold-Condensed", "Helvetica", "Arial", Verdana, sans-serif; font-size: 2.1em; width: 300px; height: 30px; text-align: center; position: relative; top: 19px; left: 7px; color: #FFF; border: 1px solid #402A2D; }

} /* END DESKTOPS AND LARGE SCREENS -----------*/


   
   

